using libstdc++ 3.3 with Mq client 5.3 in linux RH 3 - Websphere

This is a discussion on using libstdc++ 3.3 with Mq client 5.3 in linux RH 3 - Websphere ; Hi, Does anyine know if and how do I use version 3.3 of libstdc++ (Linux RH 3) with MQ client 5.3. The datasheet for the product specifies version 3 only. Thanks...

+ Reply to Thread
Results 1 to 3 of 3

Thread: using libstdc++ 3.3 with Mq client 5.3 in linux RH 3

  1. using libstdc++ 3.3 with Mq client 5.3 in linux RH 3

    Hi,
    Does anyine know if and how do I use version 3.3 of libstdc++ (Linux RH 3)
    with MQ client 5.3.
    The datasheet for the product specifies version 3 only.
    Thanks

  2. Re: using libstdc++ 3.3 with Mq client 5.3 in linux RH 3

    I suggest you look through the list of RPMs that RHEL 3 makes available to
    you. I haven't got recent direct experience of this, but with other Linux
    distributions I found I could browse the RPMs, and find something that
    looked likely to be right.

    Search for *compat* or libstdc*

    Please post back here if this doesn't work - and if so, would you please
    post the list of what you find by the above method; I'm interested.

    Martin


    wrote in message
    news:2049417428.1136972785574.JavaMail.wassrvr@lts gwas007.sby.ibm.com...
    > Hi,
    > Does anyine know if and how do I use version 3.3 of libstdc++ (Linux RH 3)
    > with MQ client 5.3.
    > The datasheet for the product specifies version 3 only.
    > Thanks




  3. Re: using libstdc++ 3.3 with Mq client 5.3 in linux RH 3

    avid@actimize.com wrote:
    > Hi,
    > Does anyine know if and how do I use version 3.3 of libstdc++ (Linux RH 3)
    > with MQ client 5.3.
    > The datasheet for the product specifies version 3 only.
    > Thanks


    There are /opt/mqm/lib/3.3 libraries in recent service levels of
    MQ, I am not sure when we first provided them but they are certainly
    there in 5.3.0.9 and later.

    --
    Philip Morten
    WebSphere MQ Packaging Development

+ Reply to Thread